var autoClose = 0;
var oldObject = null;

function showHide(objectID) {
    if ((oldObject) &&(autoClose == 1)) oldObject.style.display = 'none'
		var browserName = navigator.appName;
    try {
        var object = document.getElementById(objectID);
        if (object.style.display == 'block') {
					object.style.display = 'none';
					if (browserName =="Microsoft Internet Explorer") {
						object.parentNode.style.setAttribute('cssText','list-style-image: url(collapse.gif)',0);
					} else {
						object.parentNode.setAttribute('style','list-style-image: url(collapse.gif)');
					}
				} else {
					object.style.display = 'block';
					if (browserName =="Microsoft Internet Explorer") {
						object.parentNode.style.setAttribute('cssText','list-style-image: url(expanded.gif)',0);
					} else {
						object.parentNode.setAttribute('style','list-style-image: url(expanded.gif)');
					}
				}
        oldObject = object;
    } catch (e) {
        /*
        Ignore errors from getElementById(). We do not care about attempts
        to showHide non-existing ids.
        */
		}
    return;
}

function setConWinTo(hrefTarget) {
    parent.contentwin.location.href = hrefTarget;
}
